import bge


def set(cont):
    own = cont.owner

    #own.getWorldPosition
    scene = bge.logic.getCurrentScene()
    cam = scene.active_camera
    own.worldPosition = cam.worldPosition

# dont call main(bge.logic.getCurrentController()), the py controller will
